{
  duration: 4,
  onSideStart(targetSide) {
    this.add("-sidestart", targetSide, "Dragon Veil");
  },
  onSideResidualOrder: 26,
  onSideResidualSubOrder: 9,
  onSideEnd(targetSide) {
    this.add("-sideend", targetSide, "Dragon Veil");
  },
  onModifyDef(def, pokemon) {
    return this.chainModify(1.25);
  },
  onModifySpD(spd, pokemon) {
    return this.chainModify(1.25);
  }
}